.footer-wrapper{width:100%;position:relative}
.footer{padding:30px 0 0}
.footer-1{background-color:#fff}
.footer-2{background-color:#777}
.footer-1,.footer-2{border-top:1px solid rgba(0,0,0,0.05)}
.footer-secondary{padding:7.5px 0}
.absolute-footer,html{background-color:#5b5b5b}
.footer ul{margin:0}
.absolute-footer{color:rgba(0,0,0,0.5);padding:10px 0 15px;font-size:.9em}
.absolute-footer.dark{color:rgba(255,255,255,0.5)}
.absolute-footer.fixed{left:0;right:0;bottom:0;padding:7.5px 15px;z-index:101;color:#FFF;background-color:transparent;text-shadow:1px 1px 1px rgba(0,0,0,0.7)}
.absolute-footer ul{padding-bottom:5px;opacity:.8;border-bottom:1px solid #ddd}
.absolute-footer.dark ul{border-color:rgba(255,255,255,0.08)}
.absolute-footer.text-center ul{border:0;padding-top:5px}
.reveal-footer{z-index:1;margin-bottom:100px;position:relative;box-shadow:0 0 20px 0 rgba(0,0,0,0.5)}
.reveal-footer+.footer-wrapper{position:fixed;bottom:0;z-index:0}